[Wine] Problem installing from source, 1.3.2 "..prelink not found"

James McKenzie jjmckenzie51 at earthlink.net
Sun Sep 12 13:39:44 CDT 2010

  On 9/12/10 10:28 AM, RaistlinM531 wrote:
> Hi all!
> Trying to get magic workstation (www.magicworkstation.com) to run correctly. My distro (BT4R1) comes with an older version of wine, so I uninstalled it then installed Wine Stable 1.2. Compiled it manually, got it everything it needed save one thing from the ./configure and it seemed to install fine, but it did not fix my problem. There are still some game breaking graphical isssues with it. Ok, so I decided I would try the latest version, since the latest stable didn't work. Uninstalled previous version. Downloaded 1.3.2.  When I run   'make ./configure' I get two errors at the end:
> configure: libmpg123 development files not found (or too old), mp3 codec won't be supported.
You will have to find mpg123 development files for your distribution.  
They cannot be included with Wine due to legal issues.
> configure: WARNING: prelink not found, base address of core dlls won't be set correctly.
Cannot help you with this one.

James McKenzie

More information about the wine-users mailing list